Fortinet FortiOS CVE-2017-3128 HTML Injection Vulnerability

Bugtraq ID: 98514
Class: Input Validation Error
CVE: CVE-2017-3128
Remote: Yes
Local: No
Published: May 17 2017 12:00AM
Updated: May 17 2017 12:00AM
Credit: Mohamed Keffous from CAP GEMINI/SOGETI
Vulnerable: Fortinet Fortios 5.2.8
Fortinet Fortios 5.2.6
Fortinet Fortios 5.2.5
Fortinet Fortios 5.2.4
Fortinet Fortios 5.2.3
Fortinet Fortios 5.2.2
Fortinet Fortios 5.2.1
Fortinet Fortios 5.2.9
Fortinet Fortios 5.2.10
Fortinet Fortios 5.2.0
Fortinet FortiOS 5.0
Not Vulnerable: Fortinet Fortios 5.2.11
Fortinet Fortios 5.4.0


 

Privacy Statement
Copyright 2010, SecurityFocus